@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*colores
font-family: "Poppins", sans-serif;
font-family: "Open Sans", sans-serif;

VERDE: #B0C747;
AZUL: #2C3459;
*/

/*----------ESTILOS GENERALES----------*/

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  background: #eee;
}
img {
  display: block;
  width: 100%;
  margin: auto;
}
ul,
li {
  list-style: none;
}
a {
  display: block;
  text-decoration: none;
  font-family: "Poppins", sans-serif;
}

.contenedor {
  width: 95%;
  max-width: 1200px;
  margin: auto;
  text-align: center;
}

.section {
  padding: 80px 0;
}
h1,h2,h3,h4,h5,h6 {
font-family: "Poppins", sans-serif;
}

p {
  font-family: "Open Sans", sans-serif;
}

/*TITULOS Y TEXTOS*/
.titulo {
  font-size: 2em;
	font-weight: 700;
  text-align: center;
  color: #2C3459;
  line-height: 1.1em;
	letter-spacing: 0.1px;
  margin-bottom: 10px;
}
.titulo span {
  color: #B0C747;
}
.subtitulo {
  font-size: 1.2em;
	font-weight: 500;
  text-align: center;
  color: #B0C747;
  line-height: 1.1em;
	letter-spacing: 0.1px;
}
.txt {
  font-size: 1em;
  max-width: 960px;
  margin: auto;
  text-align: center;
  color: #242424;
}
.rubros {
  font-size: 1em;
	font-weight: 700;
  text-align: left;
  color: #242424;
  margin-bottom: 10px;
  line-height: 1.1em;
	letter-spacing: 0.1px;
}

/*BANNER*/
.banner {
  max-width: 100%;
  margin: auto;
	margin-top: -70px;
  overflow: hidden;
  position: relative;
	background: #fff;
	background-image: url(../img/BANNER-2-Photoroom.png);
	background-position: center center;
	background-size: cover;
	height: 400px;
}
.banner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.9), rgba(0, 0, 0, 0));
	opacity: 0.2;
}
.interior {
  height: 300px;
}
.textos-banner {
  position: absolute;
  top: 55%;
	left: 30%;
	transform: translateX(-40%) translateY(-55%);
	width: 60%;
}
.banner .logoprincipal {
	padding: 10px;
	width: 220px;
	margin: 0;
}
.banner-titulo {
  max-width: 720px;
  font-size: 1.7em;
	font-weight: 700;
  color: #2C3459;
  text-align: left;
  line-height: 1.2em;
	margin-bottom: 15px;
}
.banner-titulo span {
  color: #B0C747;
}
.banner-parrafo {
  font-family: "Open Sans", sans-serif;
  font-size: 0.91em;
  color: #A6C836;
  text-align: center;
	border: 2px solid #A6C836;
	width: 200px;
	margin: auto;
	padding: 7px;
}

/*BARRA MENSAJE*/
.barra-mensaje {
  padding: 10px 0;
  background: #A6C836;
  color: #2C3459;
}
.mensaje-txt {
  line-height: 1.1em;
	letter-spacing: 0.1px;
  font-size: 1.2em;
  font-weight: 500;
}
.mensaje-txt span {
  font-weight: 700;
}

/*SERVICIOS INDEX*/
#servicios {
	overflow: hidden;
	max-width: 100%;
	margin: -1px auto;
	background: #eee;
}
.grupo-servicios {
	max-width: 1000px;
	margin: auto;
	display: flex;
  justify-content: center;
	flex-wrap: wrap;
}
.columna-servicios {
  background: rgba(255,255,255,0.3);
	width: 48%;
	margin: 1%;
	padding: 40px 20px;
  border: 1px dashed #999;
  border-radius: 20px;
	transition: all 0.4s;
}
#servicios p {
  color: #333;
  font-size: 0.9em;
	text-align: left;
}
.servicios-img {
	width: 60px;
	height: 60px;
	margin: 0;
	margin-bottom: 20px;
	transition: all 0.4s;
}
.servicios-link {
	transition: all 0.4s;
}
.servicios-link:hover {
	filter: opacity(0.8);
	background: rgba(0,0,0,0.1);
}
.servicios-link:hover .servicios-img {
	transform: translateX(10px);
  filter: blur(1px);
}

/*SERVICIOS INTERIOR*/
#servicios-interior {
	position: relative;
	overflow: hidden;
	max-width: 100%;
	margin: -1px auto;
	background: #fff;
}
.isotipo-img {
	position: absolute;
	bottom: 0;
	right: 0;
	opacity: 0.3;
	width: 80%;
}
.grupo-serviciosinterior {
	max-width: 1000px;
	margin: auto;
	position: relative;
	z-index: 10;
}
.columna-serviciosinterior {
	padding: 20px 10px;
}
.servicios {
	text-align: left;
  font-family: "Open Sans", sans-serif;
}
#servicios-interior span {
	color: #B0C747;
}
.serviciosinterior-img {
	width: 100%;
	height: 300px;
	object-fit: cover;
  border-radius: 20px;
}
.servicios-item {
	display: flex;
  font-size: 1em;
}

/*NOSOTROS*/
#nosotros {
	overflow: hidden;
	max-width: 100%;
	margin: -1px auto;
	background: #eee;
}
#nosotros .txt {
	text-align: left;
}
.grupo-nosotros {
	max-width: 960px;
	margin: auto;
}
.columna-nosotros {
	padding: 20px 10px;
}
.nosotros-img {
	max-width: 360px;
}





/*BOTON FLOTANTE WASAP*/
.btn-whatsapp {
  display: block;
  width: 90px;
  height: 90px;
  color: #fff;
  right: 20px;
  bottom: 20px;
  position: fixed;
  z-index: 999;
}

/*FOOTER*/
.footer {
  max-width: 100%;
  margin: auto;
  background: #2C3459;
	position: relative;
  border-top: 10px solid #B0C747;;
}
.grupo-footer {
	
}
.footer-columna {
  margin-bottom: 20px;
  text-align: left;
  padding: 10px;
}
.logofooter {
  width: 220px;
}
.footer-rubros {
  font-size: 1.2em;
  color: #fff;
	font-weight: 700;
}
.footer p {
  font-size: 1em;
  color: #fff;
  padding: 10px 20px;
  opacity: 0.8;
}
.footer span {
  font-size: 1em;
  color: #fff;
  margin-right: 10px;
  position: relative;
  top: 3px;
}

/*libro de reclamaciones*/
#libro {
	overflow: hidden;
  max-width: 100%;
  margin: auto;
	padding: 20px;
	background: #B0C747;
}
#libro .contenedor {
	max-width: 260px;
}
#libro a {
	color: #1d1d1d;
}

/*COPY*/
#copy {
	overflow: hidden;
	max-width: 100%;
	margin: auto;
	background: #B0C747;
  padding: 10px 0;
}
.columna-copy p {
  font-size: 0.9em;
  color: #333;
}




/*-------------ESTILOS RESPONSIVE WEB DESIGN-------------*/


@media (min-width: 450px) {
}

@media (min-width: 768px) {
.banner {
	height: 600px;
}
.interior {
  height: 300px;
}
.banner:before {
	background: linear-gradient(rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
	opacity: 1;
}
}

@media (min-width: 1024px) {
.titulo {
  font-size: 2.6em;
}
/*BANNER*/
.banner .logoprincipal {
	width: 300px;
	margin: 0;
	margin-bottom: 20px;
	border-bottom: 1px dashed #333;
}
.banner-titulo {
	text-align: left;
  font-size: 3.0em;
}
.textos-banner {
  position: absolute;
  top: 55%;
	left: 45%;
	transform: translateX(-50%) translateY(-55%);
	width: 60%;
}

/*	SOCIOS*/
.socios-columna {
	width: 48%;
}

/*	SERVICIOS*/
.isotipo-img {
	width: 50%;
  opacity: 0.1;
}
.grupo-serviciosinterior {
	display: flex;
	justify-content: center;
  align-items: center;
}
.columna-serviciosinterior {
	width: 50%;
}
	
	/*	NOSOTROS*/
.grupo-nosotros {
	display: flex;
	justify-content: center;
}
.columna-nosotros {
	width: 50%;
}
	
/*	HISTORIA*/
	.grupo-historia {
		display: flex;
		justify-content: center;
	}
	.columna-historia {
		margin: 0 10px;
	}

/*	SERVICIOS*/
.columna-servicios {
	width: 31%;

}
	
/*FOOTER*/
.grupo-footer {
  display: flex;
  justify-content: center;
	max-width: 1200px;
	margin: auto;
}
.logofooter {
  width: 220px;
}
.footer-columna {
  width: 33%;
  margin: 0%;

	border-radius: 0px;
	border-right: 1px solid rgba(255,255,255,0.3);
}
.footer-columna:last-child {
	border-right: none;
}
.grupo-copy {
	display: flex;
	justify-content: space-between;
}
}
